umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

packagecontentspage.cpp File Reference
`#include "packagecontentspage.h"`
`#include "classpropertiesdialog.h"`
`#include "debug_utils.h"`
`#include "dialogspopupmenu.h"`
`#include "package.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlobjectlist.h"`
`#include <KLocalizedString>`
`#include <QHBoxLayout>`
`#include <QGroupBox>`
`#include <QLayout>`
`#include <QListWidget>`
`#include <QPointer>`